/* USER ACCOUNT PAGE */
.user {
	padding-top:0px;
}
.user .uaimage {
	padding:10px 0px 0px 15px;
}
.user .jumbo h2 {
	margin-top:20px;
}
.user .jumbo .head .uaimage {
	float:left;
	margin:14px 10px 65px 0px;
}
.user .jumbo .head h2,
.user .jumbo .head p {
	padding-left:60px;
	margin:0px;
	padding:0px;
}
.user .jumbo .head h2 {
	margin-top:26px;
}
.user .jumbo h2,
.user .jumbo h4 {
	margin-top:23px;
}
.user .acblock {
	margin-bottom:20px;
	border-bottom:1px solid #c4c4c4;
	/*border-radius:10px 10px 10px 10px;*/
	padding-bottom:10px;
}
.user .acblock .acblockcontent {
		padding:10px;
}
/*.user .acblock:hover { 
	background-color:#e8edf1;
	-webkit-transition: background-color 500ms ease;
 	-o-transition: background-color 500ms ease;
  	transition: background-color 500ms ease;
}*/
.user ul li {
	/*font-size:9pt;
	margin:15px 0px 0px 0px;
	word-wrap:break-word;*/
}
.user ul li span {
	text-transform:uppercase;
}
.user ul li a {
	text-transform:none;
}
.user .acblock ul li span.label {
	color: #808080;
	margin-top: 5px;
	display: block;
	margin-left: -5px;
	text-align: left;
}
.user .acblock ul li span + span {
	text-transform:none;
	color:#000;
}
.user .brz-overview {
	font-size:10pt;
}
.user .acblock fieldset {
	margin:0px;
	padding:0px 0px 0px 10px;
}
.user .acblock fieldset,
.user .acblock .recurly .field {	
	width:60%;
}
#correspondence_settings_id fieldset {
	width:100%;
}
.user .acblock fieldset input {
	display:inline-block;
}
.user .acblock fieldset .checkradioset input {
	width:auto;
} 
.user .acblock fieldset .checkradioset label,
.user .acblock fieldset .checkradioset label span {
	cursor:pointer;
	text-transform:none;
	display:inline;
}
.user .acblock.notary {
	margin-top:20px;
}
.user .acblock.notary fieldset .button {
	margin-top:20px;
	display:inline-block;
}
.user .acblock fieldset select {
	width:93%;
}
.user .acblock .button {
	display:block;
}
.user .acblock .button .btn {
	display:inline-block;
	width:auto;
}
.user .acblock .button .btn span {
	color:#fff;
	text-align:center;
	margin:0px;
}
.user .acblock a {
  padding:7px 10px;
	background-color:#808080;
	display:inline-block;
	text-align:center;
	color:#fff;
	margin:10px 0px;
	border-radius:4px;
	text-decoration:none;
}
.user .acblock a:hover {
	background-color:#39b54a;
	-webkit-transition: background-color 500ms ease;
 	-o-transition: background-color 500ms ease;
  	transition: background-color 500ms ease;
}
.user .acblock .phoneme span.entrytip{
	top:74px;
}
.user .acblock .recurly {
	background:none;
	padding-left:0px;
}
.user .acblock .recurly input[type="text"] {
	padding-right:0px;
}
.user .acblock .recurly .field {
	float:none;
	display:block;
	width:auto;
}
.user .acblock .recurly .field .placeholder {
	margin-top:10px;
}
.user .acblock .recurly .field.expires .title {
	top:-32px;
	color:#666;
	margin-top:10px;
}
.user .acblock .recurly .field.last_name,
.user .acblock .recurly .field.cvv {
	margin-left:0px;
}
.user .acblock #billingInfoForm .recurly .field.cvv input{
	width:40px;
}
.user .acblock .recurly .field.expires {
	margin-bottom:15px;
	width:auto;
	margin-top:25px;
}
.user .acblock .recurly .field.expires .month,
.user .acblock .recurly .field.expires .year {
	float:none;
	margin-left:0px;
}
.user .acblock .recurly .field .error {
	display:none;
}
.user .acblock .recurly button.submit {
	 background-color:#39B54A;
 background-image:-moz-linear-gradient(top,#339741,#39B54A);
 background-image:-webkit-gradient(linear,0 0,0 100%,from(#339741),to(#39B54A));
 background-image:-webkit-linear-gradient(top,#339741,#39B54A);
 background-image:-o-linear-gradient(top,#339741,#39B54A);
 background-image:linear-gradient(to bottom,#339741,#39B54A);
 background-repeat:repeat-x;
 border-color:#39B54A #39B54A #39B54A;
 border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
 *background-color:#39B54A;
 border:1px solid #39B54A;
 border-bottom-color:#39B54A;
 -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
 -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
 box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
 color:#fff;
}


.user .acblock #billingInfoForm input {
	width:200px;
}
.user .acblock #billingInfoForm select {
	margin-left:0px;
}
.user .acblock #billingInfoForm .footer {
	border:none;
	background:none;
	padding:0px;
}
.user .acblock #billingInfoForm .footer button {
	display:inline-block;
	margin:10px 0px 10px 0px;
	border-radius:4px 4px 4px 4px;
}
.user .acblock .button {
	display:inline-block;
	/*width:100%;*/
	margin:10px 0px 10px 0px;
}
.user  #billingInfoForm .payment_method {
	display:none;
}



.user ul.user_pay li {
	padding:10px 0px;
} 
.user .user_trans {
	border-collapse:collapse;
	
}
.user .lineItems {
	padding:0px;
	margin-bottom:30px;
	max-height: none;
	overflow-y: auto;
}
.user .lineItems ul li .lineItem {
	margin-bottom:20px;
}
.user .lineItems ul li .itemDescription,
.user .lineItems ul li .itemDescription .itemNameAndType {
	max-width:initial;
}
.user .lineItems.historical {
	margin-left:10px;
	margin-right:10px;
}
.user .lineItems .lineItem .itemPrice {
	font-size:11pt;
}
.user .lineItems .lineItem .itemDescription .itemNameAndType .itemName {
	font-size:9pt;
	margin-bottom:7px;
}
.user .lineItems .lineItem .itemDescription .itemNameAndType .itemName span {
	text-transform:uppercase;
	margin-left:5px;
}
.user .lineItems.historical .lineItem {
	margin:0px 0px 16px 0px;
	padding-left:0.6em;
}
.user .lineItems.historical .lineItem .lineNum {
	margin:13px 5px 0px 0px;
}
.user .lineItems.historical .lineItem .itemPrice {
	margin-top:-3px;
}
.user .lineItems.historical .lineItem .itemPrice .regular {
	text-align:right;
}
.user .lineItems.historical .lineItem .itemPrice .button {
	margin-top:3px;
}
.user .lineItems.historical .lineItem .itemPrice .button .btn {
	padding:2px 10px;
}
.user .lineItems.historical .lineItem .itemPrice .button .btn span {
	font-size:9pt;
}
.user .lineItems .lineItem .itemDescription .itemIcon {
	height:58px;
	cursor:pointer;
}
.user .lineItems.historical .lineItem .itemDescription .itemNameAndType .itemName span  {
	margin-left:10px;
}
.user .launchpad {
	clear:both;
}

.user .purchcolumn .accounttabs-content h3.launchpadpadding {
	margin-top:20px;
}
.user .launchpad ul {
	margin:20px 0px;
}
.user .launchpad ul li .button {
	margin-right:20px;
}

.user .purch_group { 
	padding:10px 0px 0px 0px;
	border:1px solid #e8edf1;
}
.user .purch_group .invoice {
	background:#e8edf1;
	padding:10px 0px 10px 0.6em;
}
.user .purch_group .invoice span {
	color: #808080;
  margin-right: 4px;
  text-transform: uppercase;
}
.user .credit {
	margin-right:20px;
	font-size:11pt;
	text-align:right;
}
.user .credit .nocredit {
	color:#F00;
}
.user .credit .calc_text {
	display:block;
	font-size:9pt;
	text-align:right;
	color:#666;
}
.cartContent .creditme .calc_text {
	display:none;
}
/* TABS */
.user .tabsection {
	/*border-top:1px solid #adadad; */
	margin-top:10px;
	background-color:#f2f2f2;
	padding-top:15px;
}
.payment .user .tabsection {
	padding:15px;
	background:#ffffff;
}
.payment .user .tabsection .tabset {
	background-color:#f2f2f2;
}
.user .tabset {
	margin-top:0px;
}
.user .tabset .tab {
	background-color:#f2f2f2;
	text-align:center;
	cursor:pointer;
	/*border-top: 1px solid #fff;*/
	margin:0px 0px 1px;
	padding:15px 0px;	
	color:#323232;
	height:auto;
	line-height:normal;
}
.user .tabset .tab:hover {
	background:#ffffff;
}
.user .tabset .tab p {
	text-align:center;
	margin:0px;
}
.user .tabset .tab span.longname {
	line-height:10px;	
}
.user .tabset .tab span h2 {
	font-size:11pt;
	font-weight:normal;
	margin:0px;
	padding:0px;
	display:inline;
}
.user .tabset .tab.active {	
	background-color:#fff;
	-webkit-transition: background-color 500ms ease;
 	-o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
	font-weight:bold;
	color:#323232;
}
.user .brztrans li {
	margin:5px 0px;
}
.user .lineTems .brztrans.lineItem li.topay { 
	background:#6CF;
}
.user .purchcolumn {
	background:#ffffff;
	padding-bottom:5px;
}
.user .purchcolumn .accounttabs-content {
	margin:0px 0px 0px 0px;
	background:#fff;
	padding:20px 30px 10px 30px;
	margin:0px 15px 15px 0px;
}
.user .purchcolumn .accounttabs-content h3 {
	margin-top:0px;
	padding-top:0px;
}
.user .purchcolumn .accounttabs-content .elipse {
	width:18px;
	height:18px;
	line-height:19px;
}
.user .purchcolumn .accounttabs-content .linklist {
	margin-top:20px;
}
.user .purchcolumn .accounttabs-content .linklist li {
	margin:10px 0px;
	padding:10px;
	background:#f1f1f1;
}
.user .purchcolumn .accounttabs-content .linklist li .pdf_link {
	font-size:12pt;
	background:url("/images/icons/buttons/button_sprite.png") no-repeat scroll -10px -876px;
}
.user .purchcolumn .accounttabs-content .launchpad {
padding:0px 10px;
}
.user .purchcolumn .accounttabs-content .launchpad .button a {
	text-decoration:none;
}
.user .charging .subtotalCost {
	border:none;
}
.usertronlink {
	cursor:pointer;
	float:right;
	min-width:75px;
	margin-top:0px;
	margin-right:5px;
}
.usertronlink h4 {
	text-align:center;
	margin:0px 0px 10px 0px;
	padding:30px 0px 0px 0px;
	font-size:9pt;
}
a.usertronanchor {
	color:#323232;
}
.usertronlink.book h4 {
	background:url(/images/framework/user/book_smaller.png) top center no-repeat;
}
.usertronlink.follow h4 {
	background:url(/images/framework/user/follow_small.png) top center no-repeat;
}
.usertronlink.account h4 {
	background:url(/images/framework/user/user_small.png) top center no-repeat;
}
/* Multiple user account management */
.user .acblock .mumanagement {
	margin-bottom: 30px;
}
/*.user .acblock .mumanagement form .progressme {
	display:block;
}
.user .acblock .mumanagement form[data-state=submitting] .progressme {
	display:block;
}
*/
.user .acblock .mumanagement form[data-state=ready] {
	background-color: inherit;
}


.user .acblock .mumanagement input {
	display: inline-block;
	float: left;
}

.user .acblock .mumanagement .cancel {
	margin: 0px 0px 10px 0px;
}

.user .acblock .mumanagement .cancel a {
	width: auto;
	margin-right: 5%;
	float: right;
	color: #1a5a9b;
	padding: 5px 10px;
	background: none;
}
.user .acblock .mumanagement .button.alert.minus {
	margin-top:10px;
	width:44px;
	margin-left:12px;
}
.user .acblock .mumanagement .button.alert.minus .btn {
	min-height:20px;
	background:#848484;
	border:1px solid #848484;
	min-width:24px;
}
.user .acblock .mumanagement .button.alert.minus .btn {
	 background:url(/images/icons/buttons/button_sprite.png) -5px -8px no-repeat #848484;
	 min-height:20px;
}
.user .acblock .mumanagement .button.alert.minus:hover .btn {
	background-color:#d41919;
	border-color:#f83838 #f83838 #f83838;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#f83838;
	border:1px solid #f83838;
	border-bottom-color:#d41919;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	color:#fff;
	 background:url(/images/icons/buttons/button_sprite.png) -5px -8px no-repeat #d41919;
}

.user .acblock .mumanagement .add_field.remove:hover {
	background: url(/images/icons/icon_sprite.png) -1px -237px no-repeat #fff;
}

.user .acblock .mumanagement .add_field.account {
	background: url(/images/icons/icon_sprite.png) 5px -2370px no-repeat #808080;
}
.user .acblock ul li .button.minus span.btn,
.user .acblock ul li .button.minus span.btn span{
	padding:0px;
	text-align:center;
}
.user .acblock .mumanagement ul li.childme {
	margin-top: 10px;
}
.user .acblock .mumanagement ul li.childme:hover {
	background-color:#fff;
	border-radius:5px 5px 5px;
}
.user .acblock .mumanagement ul li.childme.borderbot {
	border-bottom: 1px solid #CCC;
}
.user .acblock .mumanagement ul li p {
	padding-left:10px;
}

/*  ALERTS */
.user .alerts h4 {
	margin-bottom:0px;
}
.user .alerts h4 + p {
	padding:0px;
	margin:0px 0px 12px;
}
.user .alerts dl {
	padding:5px;
	border-bottom:1px solid #dad8d8;
	position:relative;
	cursor:pointer;
}
.user .alerts dl dt,
.user .alerts dl dd {
	margin-left:0px;
}
.user .alerts dl dd {
	font-size:8pt;
	color:#666;
}

.user .alerts .panel-title span {
	margin-right:5px;
}
.user .alerts .panel-title strong {
	padding-left:10px;
}
.user .alerts .kill {
	/*background: url("/images/icons/icon_sprite.png") no-repeat scroll -5px -60px;*/
	color:#666;
}
.user .manage_link {
	margin-top:-35px;
	margin-right:10px;
}
.user .manage_link.topme {
	margin-top:-7px;
}
.user dl .elipse {
	float:left;
}
.user .alerts dl:hover .elipse {
	background-color:#FFF;
}
.user .alerts dl.alert .elipse,
.user .alerts dl.alert:hover .elipse {
	background-color:#F00;
	border-color:#F00;
}
.user .alerts dl.alert dt {
	color:#323232;
}


/* SELF HELP */ 

.user .shelp {
	background-color:#83a3a0;
	padding:20px;
	color:#fff;
	border-radius:4px;
}
.user .shelp h1 {
	margin-top:0px;
}
.user .shelp ul li {
	color:#fff;
}
.user .shelp ul li .label {
	display:block;
}
.user .shelp .linebutton {
	border-color:#fff;
	color:#fff;
}
.user .shelp a {
	color:#fff;
}
/* Responsive Starts */
@media(min-width: 990px) and (max-width: 1200px)
{
	.user .acblock #billingInfoForm input {
		width:150px;
	}	
}
@media(min-width: 0px) and (max-width: 1000px)	
{	
	.user .tabsection .span2,
	.user .tabsection .span10 {	
		width:100%;
	}
	.user .acblock fieldset,
	.user .acblock .recurly .field {	
		width:96%;
	}
	.user .tabsection .tabset .tab {
		width:33.3333%;
		float:left;
	}
	.user.bookpage .tabsection .tabset .tab.span6 {
		width:50%;
	}
	.user .accolumn .acblock {
		margin:20px auto;
	}
	.user .acblock .mumanagement input {
		width:80%;
	}
	.user .acblock .mumanagement ul li.childme {
		padding-bottom:10px;
	}
	.user .acblock .mumanagement .button.alert.minus {
		margin-top:10px;
		width:44px;
		margin-left:0px;
	}
}
@media(min-width: 0px) and (max-width: 990px)
{
	.user .acblock .recurly .field,
	.user .acblock #billingInfoForm input {
		width:95%;
	}
	.user .accolumn .acblock {
		width:100%;
	}
	.user .tabsection .span2,
	.user .tabsection .span10 {
		width:100%;
	}
	.user .jumbo .span1 {
		display:none;
	}
	.user a.usertronanchor .usertronlink {
		float:none;
	}
	.user .jumbo .head .uaimage {
		margin-bottom:130px;
	}
}
@media(min-width: 0px) and (max-width: 568px)
{
	.user .jumbo .head h1,
	.user .jumbo .head h2,
	.user .jumbo .head p{
		text-align:center;
		margin-left:0px;
	}
}